@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
body {
  background: #fff;
  color: #313131;
  /*全体の文字色*/
  margin: 0px;
  padding: 0px;
  font: 16px/1.6 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}



p {
  line-height: 24px;
  margin-bottom: 10px;
}

table {
  border-spacing: 0;
  font-size: 100%;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #555;
  /*リンクテキストの色*/
  text-decoration: none;
}

a:hover {
  color: #006ddc;
  /*マウスオン時の文字色（全体）*/
}

a:hover .btn {
  position: relative;
  top: 3pt;
  left: 3pt;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
  width: 750px;
  /*コンテナー幅*/
  background-color: #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
}

/*フォーム
---------------------------------------------------------------------------*/

.form{
  display: block;
  background-color: #fff;
  padding: 30px 30px 30px;
}



input {
  font-size: 150%;
  background-color: #fff;
  /* border-radius: 5px; */
  /* border: solid 3px #b3b3b3; */
  height: 70px;
  width: 90%;
  /* margin: 10px 0 20px; */
}

.btn{
  background: url(../img/btn1.png) center top no-repeat;
  width: 90%;
  height: 168px;
  border: none;
  width: 100%;
}

hr{
  color: #00364f;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
.text-box {
  width: 90%;
  margin: 1em auto;
}

.countdown{
  /* background-color: #c9402d; */
  /* padding: 30px 0px 15px; */
  position: relative;
  width: 100%;
}

.countdown-bg{
  width: 100%;
  display: block;
}

/* .countdown p{
  color: #fff;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  margin: 0;

  font-size: 48px;
  font-weight: bold;
  line-height: 48px;
  position: absolute;
} */

.countdown {
  position: relative;
  width: 100%;
}

.countdown-bg {
  width: 100%;
  display: block;
}

/* 上の文字 */
.countdown-label {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 48px;
  margin: 0;
  width: 100%;
  text-align: center;
}

/* 下のタイマー */
.timer {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 48px;
  font-weight: bold;
  margin: 0;
  width: 100%;
  text-align: center;
}


.white{
  color: #ea4b4b;
  font-size: 26px;
  font-weight: bold;
  margin: 10px;
}

.small{
  font-size: 20px;
}

.mail-box {
  display: flex;
  align-items: center;
  border-radius: 5px;
  border: 3px solid #b3b3b3;
  background: #fff;
  padding: 20px 30px;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.mail-icon {
  height: 35px;
  width: auto;
  margin-right: 20px;
  flex-shrink: 0;
}

.mail-box input {
  outline: none;
  width: 100%;
  font-size: 28px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
  width: 100%;
  margin: 0 auto;
  font-size: 85%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 15px;
  color: #fff;
  position: relative;
  background-color: #fff;
  font-size: 30px;
}

footer a {
  display: block;
  color: #959595;
  padding-bottom: 50px;
}

footer p {
  size: 30px;
  margin: 10px 0;
}

.copy{
  color: #444;
  font-size: 65%;
  text-align: center;
}


/*その他
---------------------------------------------------------------------------*/
.clear {
  clear: both;
}


/*フォント設定
---------------------------------------------------------------------------*/
.red { color: #C00;}

.purple{ color: indigo;}

.bold { font-weight: bold;}




dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

dt,
dd {
  padding: 6px;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
  .pc { display: none !important; }
  .sp { display: block !important; }
}



@media only screen and (max-width: 768px) {

  input {
    font-size: 180%;
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
  }
  
  .btn{
    background: url(../img/btn1.png) center top no-repeat;
    width: 100%;
    height: 168px;
    border: none;
  }



}